{% set CodiceModulo = "MAN_SOG_TER" %}
{% set Urn = "document:c_a794:manifestazione.interesse.soggetti.terzo.settore;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Ambito territoriale"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Manifestazione interesse soggetti terzo settore"
destinatario_amministrazione=""
destinatario_ufficio="UOSERVIZISOCIALI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="1.0|05/02/2021"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}
  Manifestazione di interesse di soggetti del terzo settore interessati a realizzare progetti utili alla collettività
{% endblock title %}
 
{% block content %}

<globo_fondo_pagina areaheight="150" scope="4">
  {{ utils.firma() }}
</globo_fondo_pagina>

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Manifestazione di interesse di soggetti del terzo settore interessati a realizzare progetti utili alla collettività'"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<h1 class="Modulo">
Manifestazione di interesse di soggetti del terzo settore interessati a realizzare progetti utili alla collettività</h1>


<div type="Anagrafica_Società">
  <input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
  <table class="Modulo" style="border:1px solid grey; margin-bottom:-6px">
    <tbody>
      <tr class="Rigaintestazione">
        <td style="border-right:0px">
          <p class="Labeltabella" style="vertical-align:middle">Il sottoscritto</p>
        </td>
        <td style="width:3%; cursor:pointer; border-left:0px">
          <span style="pd4ml-visibility: hidden; pd4ml-display: none;">
          {{ utils.recupero_dati( "Titolare", "visibility:visibility" ) }}
          </span>
        </td>
      </tr>
    </tbody>
  </table>
  <table class="Modulo" style="border:1px solid grey" mandatory="true">
    <tbody>
      <tr class="Rigaintestazioneridotta">
        <td colspan="2">
          <p class="Labelcella">Cognome</p>
        </td>
        <td>
          <p class="Labelcella">Nome</p>
        </td>
        <td>
          <p class="Labelcella">Codice Fiscale</p>
        </td>
      </tr>
      <tr>
        <td colspan="2">
          <input class="" id="Titolare_Cognome" name="Titolare_Cognome" style="width:100%" label="Cognome del Richiedente" />
        </td>
        <td>
          <input class="" id="Titolare_Nome" name="Titolare_Nome" style="width:100%" label="Nome del Richiedente" />
        </td>
        <td>
          <input class="" id="Titolare_CodiceFiscale" name="Titolare_CodiceFiscale" style="width:100%;" format="cf" label="Il codice fiscale del Richiedente" onkeyup="this.value = this.value.toUpperCase();"/>

          <!-- CAMPI NASCOSTI PER FASCICOLAIONE -->
          <input type="hidden" class="" id="Riferimenti_DataRegistrazione" name="Riferimenti_DataRegistrazione" value="21/10/2020" />
          <input type="hidden" class="" id="Riferimenti_NumeroRegistrazione" name="Riferimenti_NumeroRegistrazione" value="0304036" />

        </td>
      </tr>
      <tr class="Rigaintestazioneridotta" style="border-top:0px">
        <td style="width:24%;">
          <p class="Labelcella">Data di nascita</p>
        </td>
        <td style="width:9%;">
          <p class="Labelcella">Sesso (M/F)</p>
        </td>
        <td style="width: 34%;">
          <p class="Labelcella">Luogo di nascita</p>
        </td>
        <td style="width: 33%;">
          <p class="Labelcella">Cittadinanza</p>
        </td>
      </tr>
      <tr>
        <td>
          <input class="" id="Titolare_DataNascita" name="Titolare_DataNascita" style="width:100%;" format="date" label="Data di nascita del Richiedente" readonly/>
        </td>
        <td>
          <select class="inputNormal" id="Titolare_Sesso" name="Titolare_Sesso" style="width:100%; pointer-events:none;" label="Sesso del Richiedente">
            <option value=""></option>
            <option value="M">M </option>
            <option value="F"> F </option>
          </select>
        </td>
        <td>
          <input class="" id="Titolare_LuogoNascita" name="Titolare_LuogoNascita" style="width:100%;" label="Luogo di nascita del Richiedente" readonly/>
        </td>
        <td>
          {{ utils.nazionalita('Titolare_Cittadinanza', 'Cittadinanza' )}}
        </td>
      </tr>
    </tbody>
  </table>
  <table class="Modulo" style="border:1px solid grey; margin-top:-1px;" mandatory="true">
    <tbody>
      <tr class="Rigaintestazioneridotta">
        <td colspan="5">
          <p class="Labelcella">Residenza</p>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td style="width:9%;">
          <p class="Labelcella"> Provincia </p>
        </td>
        <td style="width:33%;">
          <p class="Labelcella"> Comune </p>
        </td>
        <td style="width:33%;">
          <p class="Labelcella"> Indirizzo </p>
        </td>
        <td style="width:9%;">
          <p class="Labelcella"> Civico </p>
        </td>
        <td style="width:16%;">
          <p class="Labelcella"> CAP </p>
        </td>
      </tr>
      <tr>
        <td>
          {{ utils.provincie('Titolare_ProvinciaResidenza', label='Provincia di residenza' )}}
        </td>
        <td>
          <select class="inputNormal" id="Titolare_ComuneResidenza" name="Titolare_ComuneResidenza" style="width:100%" label="Comune di residenza del Richiedente" dynamic_value="getComuniFromProvincia( #Titolare_ProvinciaResidenza.value(), 'Titolare_ComuneResidenza')"> </select>
        </td>
        <td>
          <input class="" id="Titolare_ViaResidenza" name="Titolare_ViaResidenza" style="width:100%;" label="Via di residenza del Richiedente" maxlength="60" format="regular_expression" expression="^(.+)\s(.+)$"/>
        </td>
        <td>
          <input class="" id="Titolare_CivicoResidenza" name="Titolare_CivicoResidenza" style="width:100%;" label="Civico di residenza del Richiedente" maxlength="10"/>
        </td>
        <td>
          <input class="" id="Titolare_CAPResidenza" name="Titolare_CAPResidenza" style="width:100%;" format="cap" label="CAP di residenza del Richiedente" mandatory="#Titolare_ProvinciaResidenza.value() != 'EE'"/>
        </td>
      </tr>
    </tbody>
  </table>
  <table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
    <tbody>
      <tr class="Rigaintestazioneridotta">
        <td style="width:24%;">
          <p class="Labelcella"> Telefono casa </p>
        </td>
        <td style="width:24%;">
          <p class="Labelcella"> Telefono cellulare </p>
        </td>
        <td>
          <p class="Labelcella"> Posta elettronica certificata (domicilio digitale) </p>
        </td>
      </tr>
      <tr>
        <!-- telefono casa -->
        <td>
          <input class="inputNormal" id="Titolare_Telefono" label="Telefono" name="Titolare_Telefono" style="width:100%" mandatory="#Titolare_TelefonoCellulare.value() == ''"  format="regular_expression" expression="(^[0|3]{1}[0-9]{5,10}$)"/>
        </td>
        <!-- telefono cellulare -->
        <td>
          <input class="inputNormal" id="Titolare_TelefonoCellulare" label="Telefono cellulare" name="Titolare_TelefonoCellulare" style="width:100%" mandatory="#Titolare_Telefono.value() == ''"/>
        </td>
        <!-- email PEC -->
        <td>
          <input class="inputNormal" format="pec" id="Titolare_EMailPEC" label="E-mail PEC del Richiedente" name="Titolare_EMailPEC" style="width:100%;" />
        </td>
      </tr>
    </tbody>
  </table>
  <table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
    <tbody>
      <tr class="Rigaintestazione">
        <td colspan="2">
          <p>
            <b> in qualità di </b>
          </p>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td colspan="2">
          <p class="Labelcella"> Ruolo <span style="display:none">(*)</span></p>
        </td>
      </tr>
      <tr>
        <td colspan="2">
          {% set ruoli = ["Legale rappresentante", "Altro"] %}
          <select class="inputNormal" id="Titolare_Ruolo" name="Titolare_Ruolo" style="width:100%;" mandatory_enabled="true" label="Ruolo del Richiedente">
            <option value=""></option>
            {% for ruolo in ruoli %}
            <option value="{{ ruolo }}"> {{ ruolo }} </option>
            {% endfor %}
          </select>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td colspan="2">
          <p class="Labelcella"> Denominazione/Ragione sociale </p>
        </td>
      </tr>
      <tr mandatory_enabled="true">
        <td colspan="2">
          <input class="" id="Titolare_Denominazione" name="Titolare_Denominazione" style="width:100%" label="Denominazione/Ragione sociale"/>
        </td>
      </tr>
    </tbody>
  </table>
  <table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
    <tbody>
      <tr class="Rigaintestazioneridotta">
        <td colspan="5">
          <p class="Labelcella">Sede legale</p>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td style="width:9%;">
          <p class="Labelcella"> Provincia </p>
        </td>
        <td style="width:33%;">
          <p class="Labelcella"> Comune </p>
        </td>
        <td style="width:33%;">
          <p class="Labelcella"> Indirizzo </p>
        </td>
        <td style="width:9%;">
          <p class="Labelcella"> Civico </p>
        </td>
        <td style="width:16%;">
          <p class="Labelcella"> CAP </p>
        </td>
      </tr>
      <tr mandatory_enabled="true">
        <td>
          {{ utils.provincie('Titolare_ProvinciaSede', label="Provincia della sede legale") }}
        </td>
        <td>
          <select class="inputNormal" id="Titolare_ComuneSede" name="Titolare_ComuneSede" style="width:100%" label="Comune della sede legale" dynamic_value="getComuniFromProvincia( #Titolare_ProvinciaSede.value(), 'Titolare_ComuneSede')"> </select>
        </td>
        <td>
          <input class="" id="Titolare_ViaSede" name="Titolare_ViaSede" style="width:100%;" label="Indirizzo della sede legale" maxlength="60" format="regular_expression" expression="^(.+)\s(.+)$"/>
        </td>
        <td>
          <input class="" id="Titolare_CivicoSede" name="Titolare_CivicoSede" style="width:100%;" label="Civico della sede legale" maxlength="10"/>
        </td>
        <td>
          <input class="" id="Titolare_CAPSede" name="Titolare_CAPSede" style="width:100%;" format="cap" label="CAP della sede legale" enabled="#Titolare_Ruolo.check_value([ 'Titolare','Legale rappresentante'])" mandatory="#Titolare_Ruolo.check_value(['Titolare','Legale rappresentante']) and #Titolare_ProvinciaSede.value() != 'EE'"/>
        </td>
      </tr>
    </tbody>
  </table>
  <table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
    <tbody>
      <tr class="Rigaintestazioneridotta">
        <td style="width:50%;">
          <p class="Labelcella">Codice Fiscale</p>
        </td>
        <td style="width:50%;">
          <p class="Labelcella">Partita IVA</p>
        </td>
      </tr>
      <tr>
        <td>
          <input class="" id="Titolare_CFPI" name="Titolare_CFPI" label="Codice fiscale" style="width:100%;" format="cfpiva"  mandatory_enabled="true"/>
        </td>
        <td>
          <input class="" id="Titolare_PI" name="Titolare_PI" label="Partita IVA" style="width:100%;" format="piva" />
        </td>
      </tr>
    </tbody>
  </table>
  <table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
    <tbody>
      <tr class="Rigaintestazioneridotta">
        <td style="width:33%;">
          <p class="Labelcella">Telefono soggetto giuridico </p>
        </td>
        <td>
          <p class="Labelcella"> Posta elettronica certificata soggetto giuridico </p>
        </td>
        <td>
          <p class="Labelcella"> Posta elettronica ordinaria</p>
        </td>
      </tr>
      <tr>
        <!-- Telefono soggetto giuridico -->
        <td>
          <input class="inputNormal" id="Titolare_TelefonoSede" label="Telefono soggetto giuridico" name="Titolare_TelefonoSede" style="width:100%"/>
        </td>
        <!-- email PEC -->
        <td>
          <input class="inputNormal" format="pec" id="Titolare_EMailPECSede" label="E-mail PEC soggetto giuridico" name="Titolare_EMailPECSede" style="width:100%;"/>
        </td>
        <td>
          <input class="inputNormal" id="Titolare_EMail" name="Titolare_EMail" style="width: 100%;" label="e-mail organizzazione" />
        </td>
      </tr>
    </tbody>
  </table>

  <table class="Modulo" style="border: 1px solid grey;">
    <tbody>
      <tr class="Rigaintestazione">
          <td>
            <p class="Labeltabella"> Tipo di organizzazione</p>
          </td>
        </tr>
        <tr mandatory_enabled="true">
          <td>
            {% set tipologie = ["società cooperativa",
            "organizzazione",
            "associazione",
            "ente",
            "altro (specificare)"] %}
            <select name="Titolare_TipologiaImpresa" id="Titolare_TipologiaImpresa" label="Tipologia impresa" style="width:100%;">
              <option value=""></option>
              {% for tip in tipologie %}
              <option value="{{tip}}">{{tip}}</option>
              {% endfor %}
            </select>
          </td>
        </tr>
        <tr class="Rigaintestazioneridotta">
          <td>
            <p class="Labelcella">
              Specificare
            </p>
          </td>
        </tr>
        <tr>
          <td>
            <input class="inputNormal" id="Parametri_TipologiaImpresa_Specificare" name="Parametri_TipologiaImpresa_Specificare" style="width: 100%;" label="Specificare" mandatory_enabled="#Titolare_TipologiaImpresa.value() == 'altro (specificare)'"/>
          </td>
        </tr>
    </tbody>
  </table>

</div>


<br>
<h3 class="Modulo">
  MANIFESTA 
</h3>
<p class="Modulo">
 l'interesse a partecipare alla selezione per la individuazione di soggetti di Terzo Settore per “Progetti utili alla collettività” con il coinvolgimento di beneficiari di Reddito di Cittadinanza del Comune/Ambito Territoriale di Bergamo per il periodo 2021 - 2022 e a tal fine
</p>
<br>
{{ utils.Dichiara_445() }}

<br>
<table class="Modulo" style="border: 1px solid grey;">
<tbody>
  <tr class="Rigaintestazione">
    <td colspan="4">
      <p class="Labeltabella">
        Iscrizione camera di commercio
      </p>
    </td>
  </tr>
    <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="5">
      <input id="Tassonomia_CamCom" name="Tassonomia_CamCom" type="checkbox" value="SI" />
    </td>
    <td colspan="2">
      che la suddetta impresa è iscritta alla C.C.I.A.A. di 
    </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
    <td colspan="2">
      <p class="Labelcella">
         Città iscrizione
      </p>
    </td>
  </tr>
  <tr>
    <td colspan="4">
      <input class="inputNormal"id="Parametri_Sede_Cam" name="Parametri_Sede_Cam" style="width: 100%;" label="Sede Camera di Commercio" mandatory_enabled="#Tassonomia_CamCom.checked()" />
    </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
    <td>
      <p class="Labelcella">
        Numero iscrizione
      </p>
    </td>
    <td>
      <p class="Labelcella">
        Data iscrizione
      </p>
    </td>
  </tr>
  <tr>
      <td>
        <input class='inputNormal' id='Parametri_Num_Iscr' name='Parametri_Num_Iscr' style='width: 100%;' label='Numero iscrizione' mandatory_enabled="#Tassonomia_CamCom.checked()"/>
      </td>
      <td> 
        <input class='inputNormal' id='Parametri_Data_Iscr' name='Parametri_Data_Iscr' style='width: 100%;' label='Data iscrizione' format='date' mandatory_enabled="#Tassonomia_CamCom.checked()" />
      </td>
    </tr>
    <tr class="Rigaintestazione">
    <td colspan="4">
      <p class="Labeltabella">
        Iscrizione registri
      </p>
    </td>
  </tr>
    <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="5">
      <input id="Tassonomia_Registri" name="Tassonomia_Registri" type="checkbox" value="SI" />
    </td>
    <td colspan="2">
      che gli estremi della iscrizione dell’Associazione/Organizzazione ai Registri previsti dalla legge sono i seguenti
    </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
    <td colspan="2">
      <p class="Labelcella">
         Registro
      </p>
    </td>
  </tr>
  <tr>
    <td colspan="4">
      <input class="inputNormal"id="Parametri_Registro" name="Parametri_Registro" style="width: 100%;" label="Registro" mandatory="#Tassonomia_Registri.checked()"/>
    </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
    <td>
      <p class="Labelcella">
        Numero iscrizione
      </p>
    </td>
    <td>
      <p class="Labelcella">
        Data iscrizione
      </p>
    </td>
  </tr>
  <tr>
      <td>
        <input class='inputNormal' id='Parametri_Num_Iscr_Reg' name='Parametri_Num_Iscr_Reg' style='width: 100%;' label='Numero iscrizione' mandatory="#Tassonomia_Registri.checked()"/>
      </td>
      <td> 
        <input class='inputNormal' id='Parametri_Data_Iscr_Reg' name='Parametri_Data_Iscr' style='width: 100%;' label='Data iscrizione' format='date' mandatory="#Tassonomia_Registri.checked()"/>
      </td>
    </tr>
     <tr class="Rigaintestazione">
    <td colspan="4">
      <p class="Labeltabella">
        Albo
      </p>
    </td>
  </tr>
    <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="5">
      <input id="Tassonomia_Albo" name="Tassonomia_Albo" type="checkbox" value="SI" />
    </td>
    <td colspan="2">
     che gli estremi della iscrizione all’Albo regionale delle cooperative sociali e loro consorzi sono i seguenti:
    </td>
  </tr>
    <tr class="Rigaintestazioneridotta">
    <td colspan="2">
      <p class="Labelcella">
         Albo
      </p>
    </td>
  </tr>
  <tr>
    <td colspan="4">
      <input class="inputNormal"id="Parametri_Albo" name="Parametri_Albo" style="width: 100%;" label="Albo" mandatory_enabled="#Tassonomia_Albo.checked()" />
    </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
    <td>
      <p class="Labelcella">
        Numero iscrizione
      </p>
    </td>
    <td>
      <p class="Labelcella">
        Data iscrizione
      </p>
    </td>
  </tr>
  <tr>
      <td>
        <input class='inputNormal' id='Parametri_Num_IscrAlbo' name='Parametri_Num_IscrAlbo' style='width: 100%;' label='Numero iscrizione' mandatory_enabled="#Tassonomia_Albo.checked()"/>
      </td>
      <td> 
        <input class='inputNormal' id='Parametri_Data_IscrAlbo' name='Parametri_Data_IscrAlbo' style='width: 100%;' label='Data iscrizione' format='date' mandatory_enabled="#Tassonomia_Albo.checked()" />
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="7">
        <p class="Labeltabella">
          Assicurazioni
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="7">
        che gli estremi delle polizze contro gli infortuni e la responsabilità civile per i dipendenti/volontari sono i seguenti:
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
     <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
        <input class="inputNormal" id="Parametri_Inail" name="Parametri_Inail" type="checkbox" value="SI"/>
    </td>
    <td colspan="7">
      <p class="Labelcella">
        Inail
      </p>
    </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="7">
        <p class="Labelcella">
          Numero posizione
        </p>
      </td>
    </tr>
    <tr >
      <td style="width: 30%;" colspan="7">
        <input class="InputNormal" id="Parametri_NumPosInail" name="Parametri_NumPosInail" label="Numero posizione inail" style="width: 100%;" mandatory_enabled="#Parametri_Inail.checked()"/>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
     <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
        <input class="inputNormal" id="Parametri_Infortuni" name="Parametri_Infortuni" type="checkbox" value="SI"/>
     </td>
     <td colspan="7">
         <p class="Labelcella">
         Infortuni
       </p>
     </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Numero 
        </p>
      </td>
       <td>
        <p class="Labelcella">
          Scadenza 
        </p>
      </td>
       <td colspan="2">
        <p class="Labelcella">
          Compagnia 
        </p>
      </td>
    </tr>
    <tr>
      <td style="width: 30%;">
        <input class="InputNormal" id="Parametri_NumInfortuni" name="Parametri_NumInfortuni" label="Numero polizza infortuni" style="width: 100%;" mandatory_enabled="#Parametri_Infortuni.checked()"/>
      </td>
       <td style="width: 30%;">
        <input class="InputNormal" id="Parametri_ScadenzaInfortuni" name="Parametri_ScadenzaInfortuni" label="scadenza polizza infortuni" format="date" style="width: 100%;" mandatory_enabled="#Parametri_Infortuni.checked()"/>
      </td>
      <td style="width: 30%;" colspan="2">
        <input class="InputNormal" id="Parametri_CompagniaInfortuni" name="Parametri_CompagniaInfortuni" label="compagnia polizza infortuni" style="width: 100%;" mandatory_enabled="#Parametri_Infortuni.checked()"/>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
     <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3" >
        <input class="inputNormal" id="Parametri_RespCivile" name="Parametri_RespCivile" type="checkbox" value="SI"/>
     </td>
     <td colspan="7">
       <p class="Labelcella">
         Responsabilità civile
       </p>
     </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Numero 
        </p>
      </td>
       <td>
        <p class="Labelcella">
          Scadenza 
        </p>
      </td>
       <td colspan="2">
        <p class="Labelcella">
          Compagnia 
        </p>
      </td>
    </tr>
    <tr>
      <td style="width: 30%;">
        <input class="InputNormal" id="Parametri_NumRespCiv" name="Parametri_NumRespCiv" label="Numero polizza resp. civile" style="width: 100%;" mandatory_enabled="#Parametri_RespCivile.checked()"/>
      </td>
       <td style="width: 30%;">
        <input class="InputNormal" id="Parametri_ScadenzaRespCiv" name="Parametri_ScadenzaRespCiv" label="scadenza polizza resp. civile" format="date" style="width: 100%;" mandatory_enabled="#Parametri_RespCivile.checked()"/>
      </td>
      <td style="width: 30%;" colspan="2">
        <input class="InputNormal" id="Parametri_CompagniaRespCiv" name="Parametri_CompagniaRespCiv" label="compagnia polizza infortuni" style="width: 100%;" mandatory_enabled="#Parametri_RespCivile.checked()"/>
      </td>
    </tr>          
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          di essere soggetto accreditato:
        </p>
      </td>
    </tr>
     <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3"> 
        <input id="Tassonomia_ServizioCivile" name="Tassonomia_ServizioCivile" type="checkbox" value="SI"/>
      </td>
      <td>
       al Servizio Civile Universale 
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          estremi accreditamento
        </p>
      </td>
    </tr>
     <tr>
      <td> 
        <input id="Tassonomia_AccSerCiv" name="Tassonomia_AccSerCiv" style="width: 100%;" label="estremi accreditamento servizio civile" mandatory_enabled="#Tassonomia_ServizioCivile.checked()"/>
      </td>
     </tr>
      <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3"> 
        <input id="Tassonomia_CoopSoc" name="Tassonomia_CoopSoc" type="checkbox" value="SI"/>
      </td>
      <td>
       all’Albo delle Cooperative Sociali di tipo “A” e “B”  
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          estremi accreditamento
        </p>
      </td>
    </tr>
     <tr>
      <td> 
        <input id="Tassonomia_AccCoopSoc" name="Tassonomia_AccCoopSoc" style="width: 100%;" label="estremi accreditamento cooperative sociali" mandatory_enabled="#Tassonomia_CoopSoc.checked()"/>
      </td>
     </tr>
       <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3"> 
        <input id="Tassonomia_Riparto" name="Tassonomia_Riparto" type="checkbox" value="SI"/>
      </td>
      <td>
       per il riparto del cinque per mille 
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          estremi accreditamento
        </p>
      </td>
    </tr>
     <tr>
      <td> 
        <input id="Tassonomia_AccRiparto" name="Tassonomia_AccRiparto" style="width: 100%;" label="estremi riparto cinque per mille" mandatory_enabled="#Tassonomia_Riparto.checked()"/>
      </td>
     </tr>
        <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3"> 
        <input id="Tassonomia_Altro" name="Tassonomia_Altro" type="checkbox" value="SI"/>
      </td>
      <td>
       Altro <i>(Specificare</i> 
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          estremi accreditamento
        </p>
      </td>
    </tr>
     <tr>
      <td> 
        <input id="Tassonomia_AccAltro" name="Tassonomia_AccAltro" style="width: 100%;" label="estremi altro" mandatory_enabled="#Tassonomia_Altro.checked()"/>
      </td>
     </tr>
  </tbody>
</table>
<br>
<h3 class="Modulo">
  DICHIARA INOLTRE
</h3>
 <table class="Modulo" style="border: 1px solid grey;">
  <tbody>    
    <tr>
      <td>
        che nel corso dell’ultimo biennio sono state effettuate le seguenti attività di formazione dei dipendenti/volontari
      </td>
    </tr>
    <tr>
      <td>
         <textarea class="inputNormal" id="Parametri_Attività" name="Parametri_Attività" style="width: 100%; height: 3cm;" label="attività svolte" mandatory="true"></textarea> 
      </td>
    </tr>

    {% set dichiara = [  " di essere in regola relativamente alla posizione contributiva ed assistenziale dei dipendenti e collaboratori e di poter produrre, alla data odierna, un D.U.R.C. positivo",
    "che la Società Cooperativa/Associazione/Organizzazione/Ente può ospitare, a seguito di specifico progetto, n.<input id='Tassonomia_NumBeneficiari' name='Tassonomia_NumBeneficiari' label='Numero beneficiari' style='width: 5%;' mandatory='true'/> beneficiari di Reddito di Cittadinanza",
    "di impegnarsi al debito informativo periodico circa l’andamento dei progetti posti in essere",
    "di impegnarsi a raccordarsi e coordinarsi con i Servizi Sociali del Comune/Ambito",
    "di aver preso visione e di accettare tutte le condizioni contenute nell’Avviso di Manifestazione di Interesse per la stipula di una Convenzione per Progetti utili alla collettività con il coinvolgimento di beneficiari di Reddito di Cittadinanza del Comune/Ambito di Bergamo per il periodo 2021 – 2022",
    "di impegnarsi nello sperimentare e/o consolidare collaborazioni con soggetti pubblici e privati, in particolare con quelli del Terzo Settore al fine di permettere occasioni di socializzazione e di attivazione del beneficiario nel contesto comunitario in una prospettiva di welfare ",
    "di impegnarsi al rispetto integrale delle clausole anticorruzione per quanto applicabili",
    "di impegnarsi a presentare annualmente il bilancio",
    "di impegnarsi a presentare annualmente la relazione annuale per il mantenimento dell’iscrizione al Registro del Volontariato o al Registro dell’Associazionismo"] %}
    {% for i in dichiara17 %}
    <tr >
      <td style="vertical-align: top; width: 4%;">
        <input id="Dichiara{{ loop.index }}" name="Dichiara{{ loop.index }}" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td>
        {{ i }}
      </td>
    </tr>
    {% endfor %}
  </tbody>
</table>

<br>
<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
          Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
          <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input dynamic_check="(parseInt(#Parametri_num_ult_sogg_isc.value()) / 16) &gt; 0" enabled="(parseInt(#Parametri_num_ult_sogg_isc.value()) / 16) &gt; 0" id="ULT_SOGG_MAN" name="ULT_SOGG_MAN" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td  style="background-color: #eeeeee;">
        <p> 
          n° 
          <input class="inputNormal" id="Parametri_num_ult_sogg_isc" name="Parametri_num_ult_sogg_isc" style="width: 4%;" dynamic_value="#Parametri_num_altr_sogg.value()" format="number" readonly/> 
          ulteriori soggetti 
        <p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">(specificare)</span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br>
{{ utils.trattamento_dati_personali() }}
<br/>
  {{ utils.firma_hidden() }}
<br/>

<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_modulofiglio_cULT_SOGG_MAN" name="GLOBO_modulofiglio_cULT_SOGG_MAN" type="hidden" value="" obbligatorio="#ULT_SOGG_MAN.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
